DORMANTno replies

[PATCH] fix "test: 2: unexpected operator" on bsd

From: Alex Riesen <hidden>
Date: 2016-06-15 22:42:19
Subsystem: the rest · Maintainer: Linus Torvalds

---

 t/t0000-basic.sh |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

4ce9a3f9fe30e091411811a905cccbffcb45ee58
diff --git a/t/t0000-basic.sh b/t/t0000-basic.sh
index bc3e711..c339a36 100755
--- a/t/t0000-basic.sh
+++ b/t/t0000-basic.sh
@@ -33,7 +33,7 @@ then
 fi
 
 merge >/dev/null 2>/dev/null
-if test $? == 127
+if test $? = 127
 then
 	echo >&2 'You do not seem to have "merge" installed.
 Please check INSTALL document.'
-- 
1.1.6.gd46b
Keyboard shortcuts
hback out one level
jnext message in thread
kprevious message in thread
ldrill in
Escclose help / fold thread tree
?toggle this help